import React from "react";
import "./style/standarForm.scss";
declare class standarFormTest extends React.Component<any, any> {
    constructor(props: any);
    render(): React.JSX.Element;
}
export default standarFormTest;
